.tcl-text-tiles {
  position: relative;
}
.tcl-text-tiles__wrapper {
  position: relative;
}
.tcl-text-tiles__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-text-tiles__blob {
  background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  -webkit-animation: morph-tiles 20s ease-in-out infinite;
          animation: morph-tiles 20s ease-in-out infinite;
  border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  height: 70vh;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  width: 50vw;
  opacity: 0.05;
  -webkit-transform: translateX(20%);
      -ms-transform: translateX(20%);
          transform: translateX(20%);
}
@media (max-width: 991px) {
  .tcl-text-tiles__blob {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    height: 60vh;
    width: 90vw;
  }
}
.tcl-text-tiles__supheading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.18;
  letter-spacing: 0.2em;
  color: #55af19;
  margin-bottom: 20px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  max-width: 100%;
}
.tcl-text-tiles__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  margin-bottom: 40px;
  color: #0e0e2c;
}
.tcl-text-tiles__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-text-tiles__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-text-tiles__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-text-tiles__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-text-tiles__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-text-tiles__heading {
    font-size: 32px;
    word-wrap: break-word;
  }
}
.tcl-text-tiles__description {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  margin-bottom: 30px;
}
.tcl-text-tiles__description p {
  margin: 0 0;
}
.tcl-text-tiles__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1199px) {
  .tcl-text-tiles__buttons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 15px;
  }
}
.tcl-text-tiles__button-left {
  margin-right: 32px;
}
.tcl-text-tiles__button-left a {
  display: block;
}
.tcl-text-tiles__button-left--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 8px 30px;
  border: 2px solid #0ca78b;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-tiles__button-left--secondary a:focus {
  outline-offset: 2px;
}
.tcl-text-tiles__button-left--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-tiles__button-left--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-tiles__button-left--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(122deg, #9650c8 19.69%, #c58fec 100%, #9650c8 100%), #9650c8;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-tiles__button-left--cta a:focus {
  outline-offset: 2px;
}
.tcl-text-tiles__button-left--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-tiles__button-left--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-tiles__button-left--cta a img,
.tcl-text-tiles__button-left--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-tiles__button-left--cta a span {
  position: relative;
}
.tcl-text-tiles__button-left--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-tiles__button-left--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-text-tiles__button-left--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-tiles__button-left--primary a:focus {
  outline-offset: 2px;
}
.tcl-text-tiles__button-left--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-tiles__button-left--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-tiles__button-left--primary a img,
.tcl-text-tiles__button-left--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-tiles__button-left--primary a span {
  position: relative;
}
.tcl-text-tiles__button-left--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-text-tiles__button-left--primary a:hover {
  color: #ffffff;
}
.tcl-text-tiles__button-left--primary a:hover:before {
  opacity: 1;
}
.tcl-text-tiles__button-left--primary a:active:before {
  opacity: 1;
}
.tcl-text-tiles__button-left--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-tiles__button-left--text a img,
.tcl-text-tiles__button-left--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-tiles__button-left--text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-tiles__button-right a {
  display: block;
}
.tcl-text-tiles__button-right--secondary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  position: relative;
  padding: 8px 30px;
  border: 2px solid #0ca78b;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-tiles__button-right--secondary a:focus {
  outline-offset: 2px;
}
.tcl-text-tiles__button-right--secondary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-tiles__button-right--secondary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-tiles__button-right--cta a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(122deg, #9650c8 19.69%, #c58fec 100%, #9650c8 100%), #9650c8;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-tiles__button-right--cta a:focus {
  outline-offset: 2px;
}
.tcl-text-tiles__button-right--cta a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-tiles__button-right--cta a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-tiles__button-right--cta a img,
.tcl-text-tiles__button-right--cta a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-tiles__button-right--cta a span {
  position: relative;
}
.tcl-text-tiles__button-right--cta a:hover {
  text-shadow: -0.15px -0.15px 0 #ffffff, 0.15px 0.15px #ffffff;
  -webkit-box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
          box-shadow: 0px 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-tiles__button-right--cta a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  font-weight: 600;
}
.tcl-text-tiles__button-right--primary a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-text-tiles__button-right--primary a:focus {
  outline-offset: 2px;
}
.tcl-text-tiles__button-right--primary a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-text-tiles__button-right--primary a:focus-visible {
  outline-offset: 2px;
}
.tcl-text-tiles__button-right--primary a img,
.tcl-text-tiles__button-right--primary a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-tiles__button-right--primary a span {
  position: relative;
}
.tcl-text-tiles__button-right--primary a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-text-tiles__button-right--primary a:hover {
  color: #ffffff;
}
.tcl-text-tiles__button-right--primary a:hover:before {
  opacity: 1;
}
.tcl-text-tiles__button-right--primary a:active:before {
  opacity: 1;
}
.tcl-text-tiles__button-right--text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-text-tiles__button-right--text a img,
.tcl-text-tiles__button-right--text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-text-tiles__button-right--text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-text-tiles__tiles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1199px) {
  .tcl-text-tiles__tiles {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 40px;
  }
}
.tcl-text-tiles__tiles > div:first-child {
  margin-right: 17px;
}
@media (max-width: 1199px) {
  .tcl-text-tiles__tiles > div:first-child {
    margin-right: 0px;
  }
}
.tcl-text-tiles__tile {
  padding: 60px 35px 20px 20px;
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  color: #000000;
  border-radius: 7px;
  position: relative;
  margin-bottom: 21px;
  position: relative;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.tcl-text-tiles__tile.active {
  color: #ffffff;
  -webkit-animation-delay: unset !important;
          animation-delay: unset !important;
}
.tcl-text-tiles__tile.active:before {
  opacity: 1;
}
.tcl-text-tiles__tile:last-child {
  margin-bottom: 0px;
}
@media (max-width: 1199px) {
  .tcl-text-tiles__tile:last-child {
    margin-bottom: 21px;
  }
}
.tcl-text-tiles__tile-title {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.15;
  margin-bottom: 20px;
  position: relative;
}
.tcl-text-tiles__tile-text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  position: relative;
}
.tcl-text-tiles__tile-text p {
  margin: 0 0;
}
.tcl-text-tiles__tile:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  left: 0;
  top: 0;
  border-radius: 7px;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 0;
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
}
@media (min-width: 1200px) {
  .tcl-text-tiles__tile:hover {
    color: #ffffff;
  }
  .tcl-text-tiles__tile:hover:before {
    opacity: 1;
  }
}

@-webkit-keyframes morph-tiles {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, #55af19 0%, #73e02b 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, #55af19 0%, #73e02b 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, #55af19 0%, #73e02b 100%);
  }
}

@keyframes morph-tiles {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, #55af19 0%, #73e02b 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, #55af19 0%, #73e02b 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, #55af19 0%, #73e02b 100%);
  }
}